<div *ngIf="title" class="col-xl-12 centered">
    <div class="grid-child mt-4">
        <p><img src="../../../../../assets/no_data.ico" /></p>
        <p>
            <strong> {{ title }}</strong>
        </p>
        <p>
            {{ description }}
        </p>
        <p *ngIf="routeLink !== ''">
            <strong>
                <a [routerLink]="routeLink"> {{ routeName }}</a>
            </strong>
        </p>
    </div>
</div>
